Lightroom (10.13) not importing .RAF files from Fuji X100V

New Here ,
Apr 05, 2021 Apr 05, 2021

Copy link to clipboard

Copied

Hi. I am having trouble importing RAF files to Lightroom via my Fuji X100V on my Mac.

 

Camera firmware is up to date. I have uninstalled and reinstalled Creative Cloud. I have Lightroom 10.13. I have formatted the memory card and tried another memberoy card also. Nothing seems to work. 

 

When I click import it comes up with the "The File cannot be opened by Lightroom" error. 

 

Any ideas? I'm a computer novice so any help would be appreciated.

 

Thanks

TOPICS
Import and share, Problem or error

Views

80

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Apr 05, 2021 Apr 05, 2021

Copy link to clipboard

Copied

I should also say that I have Camera Raw 13.2 installed.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Apr 05, 2021 Apr 05, 2021

Copy link to clipboard

Copied

Lightroom Classic is currently at version 10.2. Don't know if that would make a difference, but you are not up to date. Having Camera Raw 13.2 installed isn't going to affect Lightroom Classic. The plug-in isn't utilized by LrC, that technology is part of the LrC program. However, if you have Photoshop installed are you able to open your raw images using Photoshop/Camera Raw?

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Most Valuable Participant ,
Apr 06, 2021 Apr 06, 2021

Copy link to clipboard

Copied

"I have Lightroom 10.13"

 

There is no version 10.13 -- as Jim said, LR is at version 10.2.  Do Help > System Info and report the exact version displayed on the first line.

 

The X100V was first supported in LR 9.1, so if you have anything later than that installed, the files should import.  The symptoms smell like a hardware error somewhere. Upload one of the problem files to Dropbox or similar and post the sharing link here.  We can see if the photo imports into our LRs.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines